Пакет libXft-devel: Зависимости

предоставляется:
pkgconfig(xft) = 2.3.4
libXft-devel = 2.3.4-alt1:sisyphus+284644.500.1.1
требуется:
libfreetype-devel
fontconfig-devel
pkgconfig(xproto)
xorg-proto-devel
libXft = 2.3.4-alt1:sisyphus+284644.500.1.1
libXrender-devel
/usr/lib64/pkgconfig
Наверх